E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
GPop::DirectoryReader Class Reference

A trivial class which is used like G::Root by GPop::Store for reading directory listings. More...

Inheritance diagram for GPop::DirectoryReader:

## Detailed Description

A trivial class which is used like G::Root by GPop::Store for reading directory listings.

Definition at line 53 of file gpopstore.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopstore.cpp